## node-pseudomap 1.0.2

=== debian/changelog ===
node-pseudomap (1.0.2-3) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (Closes: #1009496)

 -- Yadd <yadd@debian.org>  Sat, 16 Apr 2022 07:55:47 +0200

node-pseudomap (1.0.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-pseudomap: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Enable upstream test (tap)

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 15:59:31 +0100

node-pseudomap (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #845329)

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Nov 2016 20:34:22 +0530
