=== debian/control ===
Source: node-pseudomap
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-pseudomap
Vcs-Git: https://salsa.debian.org/js-team/node-pseudomap.git
Homepage: https://github.com/isaacs/pseudomap
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-pseudomap
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: like ES6 `Map`, but without iterators
 A thing that is a lot like ES6 `Map`, but without iterators, for use in
 environments where `for..of` syntax and `Map` are not available.
 .
 Node.js is an event-based server-side JavaScript engine.
